/* CSS Document */

h3.tablesTitle {
	font-size: 12pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	text-align: left;
}

.tablesWrapper {
	width: 96%;
	border-bottom: 1px solid #006600;
	background: #FFFFFF;
	padding: 10px 2%;
}

tr {
	height: 30px;
}

.leagueName {
	font-family: 'fjalla';
	font-size: 12pt;
	text-align: left;
}

.leaguePts {
	font-weight: bold;
	font-size: 12pt;
	text-align: right;
}

#dartsTable tr th, #cribTable tr th, #slipupTable tr th {
	font-size: 9pt;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
}

#dartsTable table, #cribTable table, #slipupTable table {
	border-bottom: 1px solid #ccc;
}